.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a319b8cc-dc7a-9bcf-14a0-807b433ec231 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a319b8cc-dc7a-9bcf-14a0-807b433ec231) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-58d235ae-df96-e1f5-91be-19ee6d24b220 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58d235ae-df96-e1f5-91be-19ee6d24b220) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-744541f9-182e-eb29-694d-1d7784eb6703 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-744541f9-182e-eb29-694d-1d7784eb6703) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a2c44693-8b1c-b7a7-2f0e-d29c7b124a54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a2c44693-8b1c-b7a7-2f0e-d29c7b124a54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f8511d8-f30b-2bfa-3522-a4eb5ee1d7e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f8511d8-f30b-2bfa-3522-a4eb5ee1d7e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d22954f7-80d8-a671-c603-a5660f068044 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d22954f7-80d8-a671-c603-a5660f068044) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3f07aeeb-260f-63a5-0171-89e82c4c2820 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3f07aeeb-260f-63a5-0171-89e82c4c2820) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a5c6e4b0-561b-731c-6cfd-31a1b1e292ce {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1b50ee1-a2cc-ae41-2e48-1521ffc76b43 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1b50ee1-a2cc-ae41-2e48-1521ffc76b43) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9e3ff6cd-5c0d-3049-900e-ab87f51fca2b {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e3ff6cd-5c0d-3049-900e-ab87f51fca2b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a3efd752-8471-6437-b75a-a0524acd2edd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3efd752-8471-6437-b75a-a0524acd2edd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91e15aa6-4f8b-2d68-6b2b-591422f9d273 {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91e15aa6-4f8b-2d68-6b2b-591422f9d273) !important;
border-color: var(--gray) !important;
border-radius: 0.1875rem !important;
border-style: solid; border-width: 1 !important; border-width: 1px !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-41834f19-ef14-0301-36a7-0ff27befcd27 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41834f19-ef14-0301-36a7-0ff27befcd27) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e516d78b-68b0-b801-de2d-b73c572fbca4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e516d78b-68b0-b801-de2d-b73c572fbca4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8cf815c6-ef7b-21c5-0757-25a0f2e7ccda {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cf815c6-ef7b-21c5-0757-25a0f2e7ccda) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-247c0c74-b4cc-1317-64dd-fe27ff5edfad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-247c0c74-b4cc-1317-64dd-fe27ff5edfad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-626ed566-cece-c158-f7b7-7c7c990aab4e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-626ed566-cece-c158-f7b7-7c7c990aab4e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01d6e324-350c-9002-03ca-c9f11ab939b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01d6e324-350c-9002-03ca-c9f11ab939b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c67c5f4-8504-8b16-54ec-01c5f2464f5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c67c5f4-8504-8b16-54ec-01c5f2464f5a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dd384601-40f3-e8a8-9ad3-5bc2b9fbac7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd384601-40f3-e8a8-9ad3-5bc2b9fbac7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10f82f58-bb8f-7826-b22d-823b77c4a844 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10f82f58-bb8f-7826-b22d-823b77c4a844) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f914ac42-988d-e178-96ce-60e09a28adc9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f914ac42-988d-e178-96ce-60e09a28adc9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ff33920-5c36-796d-3b01-e21eb091a2a2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ff33920-5c36-796d-3b01-e21eb091a2a2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4765da0-f908-c5ba-a135-9e64f9782269 {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4765da0-f908-c5ba-a135-9e64f9782269) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a5b12953-4aa2-e17e-b69a-632c523b01ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5b12953-4aa2-e17e-b69a-632c523b01ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10c5744e-9721-07bf-2f2b-876b0645fc4a {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10c5744e-9721-07bf-2f2b-876b0645fc4a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ebf7dd56-4137-9d2d-3294-1cc51d5d4b1a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebf7dd56-4137-9d2d-3294-1cc51d5d4b1a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d1d6e5f-8e64-4fa2-ab40-c03f885d99f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d1d6e5f-8e64-4fa2-ab40-c03f885d99f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a2b2dc16-eb1a-ee32-66db-3a177c922a7f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a2b2dc16-eb1a-ee32-66db-3a177c922a7f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb1e71fe-0b24-5451-4e61-7efffe5d85f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb1e71fe-0b24-5451-4e61-7efffe5d85f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ea9a43d-08a7-4a3c-075f-68fef1c07615 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ea9a43d-08a7-4a3c-075f-68fef1c07615) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b5d74bac-b092-0969-4fc2-d0706e6e11e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5d74bac-b092-0969-4fc2-d0706e6e11e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d455903-cbe3-5169-1bc6-90061d995901 {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d455903-cbe3-5169-1bc6-90061d995901) !important;
border-color: var(--gray) !important;
border-radius: 0.1875rem !important;
border-style: solid; border-width: 1 !important; border-width: 1px !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2a1efb4c-18d6-0b4d-22e0-b0e36e01a86a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a1efb4c-18d6-0b4d-22e0-b0e36e01a86a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f846a32-a5b7-74a1-3ffa-36a2deda5d8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f846a32-a5b7-74a1-3ffa-36a2deda5d8e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d358d1e1-4e19-1b3d-721c-6a20b826d244 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d358d1e1-4e19-1b3d-721c-6a20b826d244) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ece99f7-b24e-f5ab-884f-84c06417f968 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ece99f7-b24e-f5ab-884f-84c06417f968) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b60f92f3-a3a9-7fa8-6d91-ecde816b23e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b60f92f3-a3a9-7fa8-6d91-ecde816b23e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac13672a-57d0-65c4-f6db-4c2e613f15fc {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac13672a-57d0-65c4-f6db-4c2e613f15fc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-160bb7bf-898d-71e4-72ae-dcfae3cd0c0e {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-768e24c3-dffa-3ba2-bdd0-694ad208e25e {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-768e24c3-dffa-3ba2-bdd0-694ad208e25e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0050e523-9625-c572-3331-1c18b3187181 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0050e523-9625-c572-3331-1c18b3187181) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-96325e8f-adde-c9d5-4f9d-a4f367cc0741 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96325e8f-adde-c9d5-4f9d-a4f367cc0741) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-13eeaafb-09ec-c886-4e60-9862f4cdda38 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-13eeaafb-09ec-c886-4e60-9862f4cdda38) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d093f9d-28ab-c270-3ce5-9fd90f83a4e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d093f9d-28ab-c270-3ce5-9fd90f83a4e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0af1c077-bd3e-ceb9-0bb2-8c89f20bb197 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0af1c077-bd3e-ceb9-0bb2-8c89f20bb197) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-12ecebc4-9b22-48c1-42cd-eff4728e5c5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12ecebc4-9b22-48c1-42cd-eff4728e5c5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-65b49173-617b-bf6c-3d24-089408edec68 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-65b49173-617b-bf6c-3d24-089408edec68) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-93ac5dab-d3aa-64b3-561c-e6550762d94d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93ac5dab-d3aa-64b3-561c-e6550762d94d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c13e799f-8c2f-e24f-4fec-7e3af066205a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c13e799f-8c2f-e24f-4fec-7e3af066205a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d04509ce-5551-9d7d-87da-c88f2b8f32b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d04509ce-5551-9d7d-87da-c88f2b8f32b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-87c49a33-c208-3200-4624-accff93fabe4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-87c49a33-c208-3200-4624-accff93fabe4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3768612-398e-1bc7-4f66-87736e4a72b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3768612-398e-1bc7-4f66-87736e4a72b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-98ebe6d3-0f49-031d-c684-acbc89d3b0bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98ebe6d3-0f49-031d-c684-acbc89d3b0bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ca2f0176-9201-c4a2-9095-be58c4d3692e {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca2f0176-9201-c4a2-9095-be58c4d3692e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bc838a14-1c24-afb6-30a2-89df79689c3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc838a14-1c24-afb6-30a2-89df79689c3f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d48d230d-48b7-19ad-06fc-8ceeec99cfac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d48d230d-48b7-19ad-06fc-8ceeec99cfac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8baed4db-6b5e-8ce8-2525-2832b9b73301 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-6a1826a2-0cb6-cd6f-ca53-b3750a913f35 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a1826a2-0cb6-cd6f-ca53-b3750a913f35) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4421375f-3007-94fb-4795-880933fd7ac4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4421375f-3007-94fb-4795-880933fd7ac4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-625a0c45-23bc-0f48-06e9-6829845670cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-625a0c45-23bc-0f48-06e9-6829845670cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59d05b3e-078d-0eff-8eab-329afb94c552 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59d05b3e-078d-0eff-8eab-329afb94c552) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fef38f61-4e48-b097-04c8-36a52cdcdfe1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fef38f61-4e48-b097-04c8-36a52cdcdfe1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-226214c9-55c3-2a69-f669-2ab05ab0b5bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-226214c9-55c3-2a69-f669-2ab05ab0b5bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38fc0f9a-bc5f-1a87-396c-8721f68604ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38fc0f9a-bc5f-1a87-396c-8721f68604ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2f499325-6c67-d7f0-32ca-69aabcaaf778 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f499325-6c67-d7f0-32ca-69aabcaaf778) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f7818bc3-6c7f-b7a8-e720-389c66536fa6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7818bc3-6c7f-b7a8-e720-389c66536fa6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cea0153e-4655-38d2-20c6-3454eea76e46 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cea0153e-4655-38d2-20c6-3454eea76e46) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3a6e5a82-0116-e421-2333-2f131dafab27 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-0d4592bc-226e-8c6d-38b2-71354bc22fc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d4592bc-226e-8c6d-38b2-71354bc22fc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-928555e2-e445-c3a5-0844-4078cb94f814 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-928555e2-e445-c3a5-0844-4078cb94f814) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d498edc0-c4b9-21aa-82b0-e2b0a0869094 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d498edc0-c4b9-21aa-82b0-e2b0a0869094) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9370af77-516c-ec86-c993-28ada1029a8a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9370af77-516c-ec86-c993-28ada1029a8a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-64485e8a-c71c-36d9-5fd0-0048f194ab3d {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-89100e76-e7b9-7f87-16e0-7e9e678aa764 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89100e76-e7b9-7f87-16e0-7e9e678aa764) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-efff0e43-05fc-682e-1f0e-56460d96ec33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-efff0e43-05fc-682e-1f0e-56460d96ec33) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3cd1ecbf-f5fb-00f1-53c5-2f349e91554e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3cd1ecbf-f5fb-00f1-53c5-2f349e91554e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16930738-2d34-bb3d-7d31-0caa39a0998f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16930738-2d34-bb3d-7d31-0caa39a0998f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-39d1a6cf-c70d-1393-36a2-a940efa3bfc0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39d1a6cf-c70d-1393-36a2-a940efa3bfc0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-136640c8-e46a-652c-f41f-ae4e99f1e3c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-136640c8-e46a-652c-f41f-ae4e99f1e3c3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06aabe91-89da-4749-5e1b-f0b514cecb9d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06aabe91-89da-4749-5e1b-f0b514cecb9d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30e8b5df-053e-b114-b7a5-dd54774518ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30e8b5df-053e-b114-b7a5-dd54774518ae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-55409285-73da-3daf-2850-91e363dd5bd5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55409285-73da-3daf-2850-91e363dd5bd5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f27bfe77-252a-f9fd-5e3f-7de82ef5b5d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f27bfe77-252a-f9fd-5e3f-7de82ef5b5d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e1937806-ac83-01fb-1b2c-92b5c2c3b132 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e1937806-ac83-01fb-1b2c-92b5c2c3b132) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88e192ee-853f-b1a5-efcd-74099a864460 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88e192ee-853f-b1a5-efcd-74099a864460) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66aa8857-f93c-1009-cabc-c6e6d087f964 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-66aa8857-f93c-1009-cabc-c6e6d087f964) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-abd14287-9b56-ab98-627f-1f64a0466e9a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-abd14287-9b56-ab98-627f-1f64a0466e9a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a02d5141-3fb7-b1ac-edb3-3d26905e2449 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a02d5141-3fb7-b1ac-edb3-3d26905e2449) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-999df49f-5e03-666f-a61d-57d48de82326 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-999df49f-5e03-666f-a61d-57d48de82326) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-656255d7-90e7-134e-51d5-79e1682f73f2 {
background-color: var(--gray-4) !important;
}
.lfr-layout-structure-item-30aac043-94be-f173-99ba-bf32c4a03fa3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30aac043-94be-f173-99ba-bf32c4a03fa3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8329a3b1-1b49-174f-e013-ea3bb0150217 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8329a3b1-1b49-174f-e013-ea3bb0150217) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a93901fd-c56b-0f6a-801c-f2a68585f610 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a93901fd-c56b-0f6a-801c-f2a68585f610) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9b9fa9b9-f2b2-96b1-c0d4-0b84f6f8e0d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b9fa9b9-f2b2-96b1-c0d4-0b84f6f8e0d9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82bc1c5d-cbe7-7c50-a344-034d468a45da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82bc1c5d-cbe7-7c50-a344-034d468a45da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ee7f1e6-6471-8298-6b61-68048c6cdf24 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ee7f1e6-6471-8298-6b61-68048c6cdf24) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-72513ff0-fbca-a74d-38f0-9d9d22039dad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72513ff0-fbca-a74d-38f0-9d9d22039dad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-71292992-9d6b-300c-71c0-9f0b680e2ee0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71292992-9d6b-300c-71c0-9f0b680e2ee0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bddd310c-45c0-8c6a-292b-d886ee7de91d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bddd310c-45c0-8c6a-292b-d886ee7de91d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7ce6444-51eb-7380-d4f4-2d40a26b664e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7ce6444-51eb-7380-d4f4-2d40a26b664e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ed6d312b-9c14-6990-8aac-8b0a29fd6082 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed6d312b-9c14-6990-8aac-8b0a29fd6082) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1c545a1b-c2f5-dd5b-5aff-7321356588be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c545a1b-c2f5-dd5b-5aff-7321356588be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a1cf4f5-d947-fcd6-f3f2-7193f8a91005 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a1cf4f5-d947-fcd6-f3f2-7193f8a91005) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f725328d-84c2-0a2b-3ee6-6e21a35211cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f725328d-84c2-0a2b-3ee6-6e21a35211cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73e8012b-150b-5b2a-520c-d0c74a74881f {
background-color: var(--white) !important;
margin-left: 6px !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bca3a3da-7186-d099-2dfb-99708f790c5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bca3a3da-7186-d099-2dfb-99708f790c5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8ac6aa00-906e-6c02-4dd5-7e2821bcfb18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ac6aa00-906e-6c02-4dd5-7e2821bcfb18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83ffc795-bcaa-d8f3-f3ca-cf4278aa97ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83ffc795-bcaa-d8f3-f3ca-cf4278aa97ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb4afc51-7ee2-b7ad-5c6c-d72b41ff4bcc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb4afc51-7ee2-b7ad-5c6c-d72b41ff4bcc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38a14407-3605-0efa-a3dc-45ab54b19040 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38a14407-3605-0efa-a3dc-45ab54b19040) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cc261210-af5d-340d-d932-8d018da6e675 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc261210-af5d-340d-d932-8d018da6e675) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-39623ac1-dfe6-9aef-f384-f191a54a6c27 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39623ac1-dfe6-9aef-f384-f191a54a6c27) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d3ef9c3-7b2d-8dbf-450c-3f0475276d99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d3ef9c3-7b2d-8dbf-450c-3f0475276d99) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30acbf7a-9344-f501-64b6-0ed9371b8c9a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30acbf7a-9344-f501-64b6-0ed9371b8c9a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b5040d84-ccd5-2b2a-ae08-a9d4f8862954 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5040d84-ccd5-2b2a-ae08-a9d4f8862954) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d496bfa7-96a2-c927-2bbe-a0ea75959c33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d496bfa7-96a2-c927-2bbe-a0ea75959c33) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7fe75bd3-e175-8577-2ec4-d00055766dab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7fe75bd3-e175-8577-2ec4-d00055766dab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-313a4158-a8b4-c61f-1f2c-8c6ccc55e544 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-313a4158-a8b4-c61f-1f2c-8c6ccc55e544) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa8e49f2-dedf-4e3e-405e-9129990443b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa8e49f2-dedf-4e3e-405e-9129990443b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1c7c4cd-1e44-5b43-e270-cadf2a04855c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1c7c4cd-1e44-5b43-e270-cadf2a04855c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-59276ea1-da54-e976-c7fb-1887634bb2f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59276ea1-da54-e976-c7fb-1887634bb2f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac2cea54-9a1e-2108-34a5-f0e8e54c0a43 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac2cea54-9a1e-2108-34a5-f0e8e54c0a43) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5162c334-304e-2b5b-e8ca-c7b4311c62ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5162c334-304e-2b5b-e8ca-c7b4311c62ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ee2adf6-ed2a-bf74-8eaa-d22447e075a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ee2adf6-ed2a-bf74-8eaa-d22447e075a5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b8873b8d-1414-b1f4-1653-d8474fb743ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8873b8d-1414-b1f4-1653-d8474fb743ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5166ce9e-9b92-8278-33da-431e3a76ec51 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5166ce9e-9b92-8278-33da-431e3a76ec51) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01e4fec7-4e2b-7389-28f9-001786480e63 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01e4fec7-4e2b-7389-28f9-001786480e63) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eeaedde3-aa4b-ee03-d035-2ad7d3c566c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eeaedde3-aa4b-ee03-d035-2ad7d3c566c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ce012fa-8ebb-f078-f754-6aece5423ea4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ce012fa-8ebb-f078-f754-6aece5423ea4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c8a73b62-4b4c-f736-c16b-0f15fb1ecbc9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8a73b62-4b4c-f736-c16b-0f15fb1ecbc9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cbf1f597-42ea-ecd2-e2c8-73348e3f9e9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cbf1f597-42ea-ecd2-e2c8-73348e3f9e9f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9bc664bc-a31b-367e-bf39-8123075994e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9bc664bc-a31b-367e-bf39-8123075994e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9de8ba4a-e6cf-b606-0c9e-6c81264cf421 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9de8ba4a-e6cf-b606-0c9e-6c81264cf421) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6629faa8-f612-5277-7d09-edf15e2fd004 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6629faa8-f612-5277-7d09-edf15e2fd004) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3b3b915-64bb-85a7-1001-eba965f7a9f4 {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3b3b915-64bb-85a7-1001-eba965f7a9f4) !important;
border-color: var(--gray) !important;
border-radius: 0.1875rem !important;
border-style: solid; border-width: 1 !important; border-width: 1px !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6b1ad102-aca9-444c-74a2-3a37564fc327 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b1ad102-aca9-444c-74a2-3a37564fc327) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2110db0-ce38-0183-7e57-9963946a72cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2110db0-ce38-0183-7e57-9963946a72cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-17b4ab18-64db-cb55-2a96-73850258e3c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17b4ab18-64db-cb55-2a96-73850258e3c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-41834f19-ef14-0301-36a7-0ff27befcd27 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-625a0c45-23bc-0f48-06e9-6829845670cd {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-66aa8857-f93c-1009-cabc-c6e6d087f964 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-39623ac1-dfe6-9aef-f384-f191a54a6c27 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0d3ef9c3-7b2d-8dbf-450c-3f0475276d99 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6b1ad102-aca9-444c-74a2-3a37564fc327 {
padding-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d358d1e1-4e19-1b3d-721c-6a20b826d244 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-66aa8857-f93c-1009-cabc-c6e6d087f964 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d3ef9c3-7b2d-8dbf-450c-3f0475276d99 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b1ad102-aca9-444c-74a2-3a37564fc327 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}